---

type: gene_score

filename: ur_synonymous_iWES_v1_1.tsv
separator: "\t"
scores:
- id: gene_weight
  name: UR synonymous background from SPARK iWES v1.1
  desc: "build from SPARK iWES v1.1."
  small_values_desc: "less synonymous UR variants"
  large_values_desc: "more synonymous UR variants"
  histogram:
    type: number
    number_of_bins: 100
    x_log_scale: False
    y_log_scale: True

meta: 
  summary: |
    Ultra rare synonymous enrichment background build from SPARK iWES v1.1.

  description: |
    Ultra rare synonymous enrichment background build from
    SPARK iWES v1.1 on Jan 8th, 2024.

  labels:
    reference_genome: hg38/genomes/GRCh38-hg38
    gene_models: hg38/gene_models/refGene_v20170601
